Bug 478344 - Review Request: f-spot 0.5.0.3 - Image manager
Review Request: f-spot 0.5.0.3 - Image manager
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nigel Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-28 09:07 EST by Luca Foppiano
Modified: 2013-01-09 23:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-28 12:30:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luca Foppiano 2008-12-28 09:07:44 EST
Spec URL: http://lfoppiano.fedorapeople.org/f-spot.spec
SRPM URL: http://lfoppiano.fedorapeople.org/f-spot-0.5.0.3-1.fc10.src.rpm
Description: I don't know if this package is already submutted, but I asked more time to update it, and I didn't receive any answer. I tried to extract a new spec file from the older one.
The reason of my hurry is that the actual fedora 10 f-spot version is *not* usable and *not* stable.

Thanks
Luca
Comment 1 Jesse Keating 2008-12-28 12:30:38 EST
f-spot is already in Fedora.
Comment 2 Tomasz Torcz 2008-12-28 13:53:18 EST
Jesse f-spot is in Fedora, but old version. This review request is for update.
Comment 3 Jesse Keating 2008-12-28 14:17:09 EST
That's not how we do things.
Comment 4 Luca Foppiano 2008-12-28 14:40:43 EST
right. but...

I opened bug asking to update on Dicember 14th (https://bugzilla.redhat.com/show_bug.cgi?id=476412).

I also contact the mantainer directly via IRC, and I gave him my collaboration...but...no replies.
Comment 5 Jason Tibbitts 2008-12-28 16:00:47 EST
So just filing random bugs under the wrong component is supposed to help matters?   Package reviews are for new packages entering the distribution.  F-spot is already in the distribution, so it is not appropriate to file a package review ticket.
Comment 6 Luca Foppiano 2008-12-28 16:11:13 EST
I know wasn't the right way, and I'm sorry for it, but it was the only way I had to make people point attention on this package.

It's not for me..I have the right version...It's for fedora, that ship a not-usable-version.

Be sure I will not repeat this action.

Note You need to log in before you can comment on or make changes to this bug.